{
  "name": "rosa",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@emailjs/browser": "^3.5.0",
    "@fortawesome/fontawesome-svg-core": "^1.2.36",
    "@fortawesome/free-brands-svg-icons": "^5.15.4",
    "@fortawesome/free-regular-svg-icons": "^5.15.4",
    "@fortawesome/free-solid-svg-icons": "^5.15.4",
    "@fortawesome/react-fontawesome": "^0.1.16",
    "@heroicons/react": "^1.0.4",
    "@sanity/client": "^3.3.0",
    "@sanity/image-url": "^1.0.1",
    "emailjs-com": "^3.2.0",
    "next": "11.1.2",
    "next-images": "^1.8.1",
    "next-sanity": "^0.5.2",
    "react": "17.0.2",
    "react-cookie-consent": "^7.4.1",
    "react-dom": "17.0.2",
    "react-facebook": "^8.1.4",
    "react-hook-form": "^7.29.0",
    "react-portable-text": "^0.4.3",
    "react-toastify": "^8.2.0",
    "swiper": "^7.1.0"
  },
  "devDependencies": {
    "autoprefixer": "^10.3.7",
    "eslint": "8.0.1",
    "eslint-config-next": "11.1.2",
    "postcss": "^8.3.9",
    "tailwindcss": "^2.2.17"
  }
}
